import { appendScript } from '/@/utils/dom'

/**
 * 加载 Echarts 依赖库
 */
export function loadEchartsLibs() {
    const id = 'echarts'
    const version = '5.4.3'
    const resource = `static/js/${id}/${version}/${id}`
    return Promise.all([appendScript(id, `${resource}.min.js`)])
}
